<?xml version="1.0" encoding="gbk" ?><rss version="2.0"><channel><title><![CDATA[上谷学堂_ASPCMS 开源网站管理系统（后台系统设置修改此标题）]]></title><link>http://</link><description><![CDATA[AspCms国内主流CMS]]></description><language>zh-cn</language><generator><![CDATA[Rss Powered By ]]></generator><webmaster>aspcms@aspcms.com</webmaster><item><title><![CDATA[第十一讲：ASPCMS网站标签高级使用方法]]></title><link>http:///content/?207.html</link><description><![CDATA[标签的一些高级使用方法
1、IF的使用方法
2、自定义幻灯的使用
3、其它演示。。。]]></description><pubDate>2012-11-28</pubDate><category>上谷学堂</category><author></author><comments>ASPCMS 开源网站管理系统（后台系统设置修改此标题）</comments></item><item><title><![CDATA[第十讲：ASPCMS网站静态生成]]></title><link>http:///content/?206.html</link><description><![CDATA[静态生成
1、介绍静态生成]]></description><pubDate>2012-11-28</pubDate><category>上谷学堂</category><author></author><comments>ASPCMS 开源网站管理系统（后台系统设置修改此标题）</comments></item><item><title><![CDATA[第九讲：ASPCMS网站扩展功能及调用]]></title><link>http:///content/?205.html</link><description><![CDATA[扩展功能中各功能的使用及调用
1、友情连接的设置，分类，调用
2、在线客服的设置，调用
3、幻灯的设置，调用
4、自定义表单的使用方法以及表单设置方法
5、其它功能简单讲解]]></description><pubDate>2012-11-28</pubDate><category>上谷学堂</category><author></author><comments>ASPCMS 开源网站管理系统（后台系统设置修改此标题）</comments></item><item><title><![CDATA[第八讲：ASPCMS网站广告管理及调用]]></title><link>http:///content/?204.html</link><description><![CDATA[广告管理，自定义标签
1、自定义广告的设置及调用方法
2、漂浮，对联，弹出广告的设置及调用方法
3、自定义标签的作用以及使用方法]]></description><pubDate>2012-11-28</pubDate><category>上谷学堂</category><author></author><comments>ASPCMS 开源网站管理系统（后台系统设置修改此标题）</comments></item><item><title><![CDATA[第七讲：ASPCMS网站业务管理及调用]]></title><link>http:///content/?203.html</link><description><![CDATA[留言，应聘等业务的后台管理及前台调用方法
1、后台留言，评论，应聘管理
2、前台留言表单的设置，留言列表的显示
3、应聘表单对应的应聘文章调用
4、评论的调用
&nbsp;]]></description><pubDate>2012-11-28</pubDate><category>上谷学堂</category><author></author><comments>ASPCMS 开源网站管理系统（后台系统设置修改此标题）</comments></item><item><title><![CDATA[第六讲：ASPCMS网站信息管理以及调用]]></title><link>http:///content/?202.html</link><description><![CDATA[网站内容维护，信息类型、信息的添加、对应标签的调用方法
1、网站信息类型讲解
2、各类型信息的添加及修改
3、信息的调用方法，各标签的属性
&nbsp;]]></description><pubDate>2012-11-28</pubDate><category>上谷学堂</category><author></author><comments>ASPCMS 开源网站管理系统（后台系统设置修改此标题）</comments></item><item><title><![CDATA[第五讲：ASPCMS网站常规设置及调用]]></title><link>http:///content/?201.html</link><description><![CDATA[网站栏目管理，高级设置技巧以及标签调用
1、栏目设置，不同栏目模版调用
2、生成目录及名称设置
3、调用标签及子分类调用
4、关键词描述等设置]]></description><pubDate>2012-11-28</pubDate><category>上谷学堂</category><author></author><comments>ASPCMS 开源网站管理系统（后台系统设置修改此标题）</comments></item><item><title><![CDATA[第四讲：ASPCMS网站基础设置]]></title><link>http:///content/?200.html</link><description><![CDATA[系统设置，模版选择，简单栏目设置（不会做模版的人，用默认模版的快速建站）
1、网站信息设置
2、网站参数设置
3、界面模版选择
4、对应的标签的演示
&nbsp;]]></description><pubDate>2012-11-28</pubDate><category>上谷学堂</category><author></author><comments>ASPCMS 开源网站管理系统（后台系统设置修改此标题）</comments></item><item><title><![CDATA[第三讲：ASPCMS网站基础管理及后台界面]]></title><link>http:///content/?199.html</link><description><![CDATA[后台页面介绍，网站后台管理及帐号设置
1、页面布局介绍
2、后台管理组权限设置
3、帐号组设置]]></description><pubDate>2012-11-28</pubDate><category>上谷学堂</category><author></author><comments>ASPCMS 开源网站管理系统（后台系统设置修改此标题）</comments></item><item><title><![CDATA[第二讲：ASPCMS下载安装]]></title><link>http:///content/?198.html</link><description><![CDATA[ASPCMS下载安装
1、 如何下载ASPCMS
2、 如何搭建ASPCMS环境
3、 如何修改ASPCMS配置文件
4、 ASPCMS网站各目录的文件介绍
5、ASPCMS模版文件夹的介绍]]></description><pubDate>2012-11-28</pubDate><category>上谷学堂</category><author></author><comments>ASPCMS 开源网站管理系统（后台系统设置修改此标题）</comments></item><item><title><![CDATA[第一讲：ASPCMS介绍]]></title><link>http:///content/?82.html</link><description><![CDATA[ASPCMS介绍。
1、ASPCMS开发背景
2、ASPCMS简介
3、ASPCMS功能、作用、适用群体概述
4、ASPCMS论坛介绍

&nbsp;]]></description><pubDate>2012-08-07</pubDate><category>上谷学堂</category><author></author><comments>ASPCMS 开源网站管理系统（后台系统设置修改此标题）</comments></item></channel></rss>